## EUrlEntry

EUrlEntry

## Synopsis

    struct              EUrlEntry;
    GtkWidget *         e_url_entry_new                     (void);
    GtkWidget *         e_url_entry_get_entry               (EUrlEntry *url_entry);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkHBox
                                     +----EUrlEntry

## Implemented Interfaces

EUrlEntry implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Details

### struct EUrlEntry

    struct EUrlEntry;

### e_url_entry_new ()

    GtkWidget *         e_url_entry_new                     (void);

### e_url_entry_get_entry ()

    GtkWidget *         e_url_entry_get_entry               (EUrlEntry *url_entry);